/*
Alias: WORK
LiveAnswer: FALSE

*/

SELECT History.ID, History.ToothNum, History.OperID, DentistID,
		EXTRACT(MONTH FROM History."Date") AS DateMonth, 
		EXTRACT(YEAR FROM History."Date") AS DateYear, History."Date",
		EXTRACT(MONTH FROM History."Date") + EXTRACT(YEAR FROM History."Date") * 12 AS DateMonthYear
FROM History
WHERE TreatmentLevel = 2 AND OperID <> -1







										 
